Déjà Dup Backup Tool

Activity log for bug #915111

Date Who What changed Old value New value Message
2012-01-12 01:14:32 Chris Wilson bug added bug
2012-01-12 01:15:00 Chris Wilson bug task added hundredpapercuts
2012-01-12 01:15:35 Chris Wilson description When the user chooses to synchronise their backups on their desktops via Ubuntu One, the name of the directory they are given to keep them in is not user friendly. While deja-dup is indeed the name of the backup application shipped with Ubuntu, no reference is made to this anywhere whithin either the software or documentation. I propose that this folder be renamed 'Backups', or a variation on a theme. ProblemType: Bug DistroRelease: Ubuntu 11.10 Package: deja-dup 20.1-0ubuntu0.2 ProcVersionSignature: Ubuntu 3.0.0-14.23-generic-pae 3.0.9 Uname: Linux 3.0.0-14-generic-pae i686 NonfreeKernelModules: fglrx ApportVersion: 1.23-0ubuntu4 Architecture: i386 Date: Thu Jan 12 01:10:35 2012 InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release i386 (20111012) ProcEnviron: LANGUAGE=en_GB:en PATH=(custom, user) LANG=en_GB.UTF-8 SHELL=/bin/bash SourcePackage: deja-dup UpgradeStatus: No upgrade log present (probably fresh install) When the user chooses to synchronise their backups on their desktops via Ubuntu One, the name of the directory they are given to keep them in is not user friendly. While deja-dup is indeed the name of the backup application shipped with Ubuntu, no reference is made to this anywhere whithin either the software or documentation. I propose that this folder be renamed 'Backups', or a variation on a theme. I'm not sure if this issue needs to go upstream. Does anyone know if it does? ProblemType: Bug DistroRelease: Ubuntu 11.10 Package: deja-dup 20.1-0ubuntu0.2 ProcVersionSignature: Ubuntu 3.0.0-14.23-generic-pae 3.0.9 Uname: Linux 3.0.0-14-generic-pae i686 NonfreeKernelModules: fglrx ApportVersion: 1.23-0ubuntu4 Architecture: i386 Date: Thu Jan 12 01:10:35 2012 InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release i386 (20111012) ProcEnviron:  LANGUAGE=en_GB:en  PATH=(custom, user)  LANG=en_GB.UTF-8  SHELL=/bin/bash SourcePackage: deja-dup UpgradeStatus: No upgrade log present (probably fresh install)
2012-01-12 01:15:38 Chris Wilson hundredpapercuts: status New Triaged
2012-01-12 01:15:41 Chris Wilson hundredpapercuts: status Triaged Confirmed
2012-01-12 01:15:45 Chris Wilson hundredpapercuts: importance Undecided Medium
2012-01-12 01:15:52 Chris Wilson hundredpapercuts: milestone precise-9-miscellaneous
2012-01-31 18:57:45 Michael Terry bug task added deja-dup
2012-01-31 19:02:46 Michael Terry deja-dup: importance Undecided Low
2012-01-31 19:02:46 Michael Terry deja-dup: status New Confirmed
2012-10-09 13:15:09 Launchpad Janitor deja-dup (Ubuntu): status New Confirmed
2013-05-29 14:17:02 Alberto Salvia Novella deja-dup (Ubuntu): status Confirmed Fix Released
2013-05-29 14:17:06 Alberto Salvia Novella hundredpapercuts: status Confirmed Fix Released
2013-05-29 14:17:09 Alberto Salvia Novella deja-dup: status Confirmed Fix Released
2013-05-29 14:17:42 Alberto Salvia Novella hundredpapercuts: status Fix Released Confirmed
2013-05-29 14:17:45 Alberto Salvia Novella deja-dup (Ubuntu): status Fix Released Confirmed
2013-05-29 14:18:53 Alberto Salvia Novella deja-dup (Ubuntu): status Confirmed Triaged
2013-05-29 14:18:56 Alberto Salvia Novella hundredpapercuts: status Confirmed Triaged
2013-05-29 14:19:07 Alberto Salvia Novella deja-dup (Ubuntu): importance Undecided Low
2013-05-29 14:19:18 Alberto Salvia Novella hundredpapercuts: assignee Paper Cuts Ninja (papercuts-ninja)
2013-05-29 15:19:34 Chris Wilson hundredpapercuts: status Triaged Fix Committed
2013-05-29 15:19:37 Chris Wilson deja-dup (Ubuntu): status Triaged Fix Committed
2013-05-29 15:19:56 Chris Wilson deja-dup (Ubuntu): status Fix Committed Confirmed
2013-05-29 15:19:58 Chris Wilson hundredpapercuts: status Fix Committed Confirmed
2013-05-29 15:20:01 Chris Wilson deja-dup: status Fix Released Confirmed
2013-11-22 17:59:41 Alberto Salvia Novella hundredpapercuts: importance Medium Low
2013-11-22 17:59:46 Alberto Salvia Novella hundredpapercuts: assignee Papercuts Ninjas (papercuts-ninja)